uuid: 4ae11f0f-316b-4d56-927b-6aa3e8525ba8
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: blog_en
label: 'BLOG - ALL LANGS'
type: 'canonical_entities:node'
pattern: 'blog/[node:title]'
selection_criteria:
  79f85817-1047-4b64-9569-1fe898743d9e:
    id: node_type
    bundles:
      blog_article: blog_article
    negate: false
    context_mapping:
      node: node
    uuid: 79f85817-1047-4b64-9569-1fe898743d9e
  cb25f9a2-3e29-47d3-962d-0d3cb9ffedef:
    id: language
    langcodes:
      en: en
      it: it
      de: de
      fr: fr
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: cb25f9a2-3e29-47d3-962d-0d3cb9ffedef
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
